Package Base Details: lib32-nvidia-utils-beta

Git Clone URL: https://aur.archlinux.org/lib32-nvidia-utils-beta.git (read-only, click to copy)
Keywords: lib32-opencl-driver lib32-vulkan-driver
Submitter: IncredibleLaser
Maintainer: dbermond
Last Packager: dbermond
Votes: 147
Popularity: 1.80
First Submitted: 2008-08-30 16:22 (UTC)
Last Updated: 2024-06-05 20:25 (UTC)

Latest Comments

1 2 3 4 5 6 .. 10 Next › Last »

dbermond commented on 2024-05-26 20:32 (UTC)

@blackratempire yes, you can use this package, as it provides lib32-nvidia-utils. You just need to install the other beta packages like nvidia-utils-beta, a beta kernel module and so on, to replace the other stable (non-beta) packages that you may have installed. You do not need to configure steam for this, but just manage your system accordingly.

blackratempire commented on 2024-05-26 18:20 (UTC)

lib32-nvidia-utils (non beta) is a dependency when installing Steam. Is there a way to configure such to use this beta package instead?

dbermond commented on 2023-10-19 18:19 (UTC)

@loathingkernel This was missing in the package. It was not skipped intentionally. Package updated, thanks for reporting.

loathingkernel commented on 2023-10-19 09:39 (UTC)

Why are you skipping libnvidia-allocator.so when installing libraries? It seems to be listed both here http://us.download.nvidia.com/XFree86/Linux-x86_64/545.23.06/README/installedcomponents.html and Arch's lib32-nvidia-utils package.

Det commented on 2018-09-20 17:28 (UTC)

Farewell: https://aur.archlinux.org/packages/nvidia-beta/

Det commented on 2018-07-22 06:10 (UTC)

Fixed.

tannisroot commented on 2018-07-21 22:40 (UTC)

md5sums are failing again after recent update.

Det commented on 2018-05-03 11:22 (UTC) (edited on 2018-05-03 11:23 (UTC) by Det)

--skipinteg/'SKIP' with these

Krychek commented on 2018-05-03 09:53 (UTC) (edited on 2018-05-03 09:57 (UTC) by Krychek)

The md5sums check is failing after latest update:

:: Checking lib32-nvidia-libgl-beta,lib32-opencl-nvidia-beta,lib32-nvidia-utils-beta integrity...
==> Making package: lib32-nvidia-utils-beta 396.24-1 (Thu  3 May 10:52:03 BST 2018)
==> Retrieving sources...
  -> Downloading NVIDIA-Linux-x86_64-396.24.run...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100 82.5M  100 82.5M    0     0  76.1M      0  0:00:01  0:00:01 --:--:-- 76.1M
==> Validating source files with md5sums...
    NVIDIA-Linux-x86_64-396.24.run ... FAILED
==> ERROR: One or more files did not pass the validity check!